.login_page1{
    width: 100vw;
    height: 100vh;
    background-color: #e4e4e4;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.login_holder{
    margin-top: 3%;
    height: 70%;
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.holder{
    width: 100%;
    height: 5%;
    margin-top: 3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.logo{
    width: 40%;
}
form i {
    margin-left: -30px;
    cursor: pointer;
}
.form_holder{
    width: 80%;
    height: 30%;
    margin-top: 10%;
}
.form_holder>p{
    width: 100%;
    height: 30%;
}
.inputs{
    margin-top: 3%;
    border-radius: 2%;
    width: 100%;
    height: 100%;
    border: 2px solid #e4e4e4;
    padding-left: 5%;
}
.button{
    margin-top: 4%;
    border-radius: 3%;
    width: 100%;
    height: 25%;
    background-color: black;
    border: none;
    font-size: 1em;
    color: #e4e4e4;
    transition: all 0.5s linear;
}
.or{
    margin-top: 10%;
}

.more_contact{
    margin-top: 5%;
}
.button:hover{
    color: black;
    border: 1px solid black;
    background-color: #e4e4e4;
}


@media(max-width: 3840px) {
    .login_holder{
        width: 25%;
      }
      .button, .inputs,.more_contact{
          font-size: 1.5em;
      }
}
@media( max-width: 2048px) {
    .login_holder{
        width: 25%;
      }
      .button, .inputs,.more_contact{
          font-size: 1em;
      }
}
@media (max-width: 1366px){
    .login_holder{
      width: 25%;
    }
    .button, .inputs,.more_contact{
        font-size: 1em;
    }
}
@media (max-width: 1024px){
    .login_holder{
      width: 70%;
    }
    .button, .inputs,.more_contact{
        font-size: 1.5em;
    }
}

@media (max-width: 999px){
   .login_holder{
    width: 70%;
   }
   .button, .inputs,.more_contact{
    font-size: 1em;
}
   
}

@media (max-width: 699px){
    .login_holder{
        width: 80%;
    }
    .or{
        margin-top: 15%;
    }
    .holder{
        text-align: center;
        font-size: 0.7em;
        margin-top: 15%;
    }
    .button, .inputs,.more_contact{
        font-size: 0.8em;
    }
}